<script setup lang="ts">
import { useDrawerStore } from '@/stores/drawer';

const drawerStore = useDrawerStore();
</script>

<template>
 <v-app-bar class="font" style="background-color: #1c6758; color: white">
  <v-container>
        <v-row>
          <v-col style="margin: auto">
            <v-app-bar-nav-icon
              variant="text"
              @click="drawerStore.showDrawer"
            ></v-app-bar-nav-icon>
          </v-col>
        </v-row>
      </v-container>
    </v-app-bar>
</template>

<style scoped>
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100&display=swap");
.font {
  padding-left: 50px;
font-family: "Noto Sans Thai", sans-serif;
font-size: 34px;
font-weight: bold;
color: black;
}
</style>